FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

php -- multiple vulnerabilities

Affected packages
php55 < 5.5.37
php55-gd < 5.5.37
php55-mbstring < 5.5.37
php55-wddx < 5.5.37
php55-zip < 5.5.37
php56 < 5.6.23
php56-gd < 5.6.23
php56-mbstring < 5.6.23
php56-phar < 5.6.23
php56-wddx < 5.6.23
php56-zip < 5.6.23
php70 < 7.0.8
php70-gd < 7.0.8
php70-mbstring < 7.0.8
php70-phar < 7.0.8
php70-wddx < 7.0.8
php70-zip < 7.0.8

Details

VuXML ID 66d77c58-3b1d-11e6-8e82-002590263bf5
Discovery 2016-06-23
Entry 2016-06-25

The PHP Group reports:

References

CVE Name CVE-2015-8874
CVE Name CVE-2016-5766
CVE Name CVE-2016-5767
CVE Name CVE-2016-5768
CVE Name CVE-2016-5769
CVE Name CVE-2016-5770
CVE Name CVE-2016-5771
CVE Name CVE-2016-5772
CVE Name CVE-2016-5773
FreeBSD PR ports/210491
FreeBSD PR ports/210502
URL http://php.net/ChangeLog-5.php#5.5.37
URL http://php.net/ChangeLog-5.php#5.6.23
URL http://php.net/ChangeLog-7.php#7.0.8